/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */


/*banner*/


div#bannerpro.elementor-element.elementor-element-3f716abe .swiper-slide > .elementor-element:hover {
    background: #FF302E !important;
}

div#bannerpro.elementor-element.elementor-element-3f716abe .swiper-slide > .elementor-element:hover * {
    color: #fff !important;
}

div#bannerpro span.woocommerce-Price-amount.amount {
    font-size: 20px !important;
    font-weight: 500;
}

div#bannerpro .elementor-widget-image img {
    width: 100px !important;
}

div#cartmenuid {
    position: relative;
    left: 29%;
}

/*productsale*/

.elementor-219 .elementor-element.elementor-element-423263f4 .elementor-button {
    background: #FF302E !important;
}

div#prosale .elementor-widget-image img {
    height: 160px;
    object-fit: contain;
}

.elementor-219 .elementor-element.elementor-element-423263f4 .elementor-button:hover {
    background: #000 !important;
}

/*testimonial*/

div#testimonialid .elementor-widget-rating .e-rating .e-icon-wrapper svg {
    fill: #fff !important;
}

/*singleproduct*/
.single-product label#comment-form-rating-label {
    padding-bottom: 13px;
}

.single-product .comment-form-rating {
    padding-top: 14px;
}

.single-product label {
    padding-bottom: 11px;
	padding-top: 1%;
}

.woocommerce #review_form #respond .form-submit input {
    background: #f61e35 !important;
    color: #fff !important;
}

.elementor-menu-cart__footer-buttons .elementor-button--view-cart:hover {
    background: black !important;
}

.elementor-menu-cart__footer-buttons .elementor-button--checkout:hover {
    background: black !important;
}

form.e-search-form {
    margin-bottom: 0px !important;
}

div#newarrivalid .elementor-widget-image img {
    height: 150px;
    object-fit: contain;
}

.elementor-216 .elementor-element.elementor-element-31ecdb3a .elementor-pagination {
    margin-top: 43px;
}

/*responsive*/

@media only screen and (max-width: 1000px) and (min-width: 320px)  {
 form.e-search-form {
    margin-bottom: 0px !important;
}
	
div#bannerpro .elementor-223 .elementor-element.elementor-element-7cb48e9e {
    text-align: center;
    padding-top: 20px !important;
    padding-bottom: 0px !important;
    margin-bottom: -2%;
}

div#bannerpro .elementor-widget-rating .e-rating {
    display: inline-block;
}	
	
div#fishingcate img.attachment-full.size-full.wp-image-312 {
    margin: 0 auto;
    display: block !important;
}


div#fishingcate .elementor-element.elementor-element-3062d9d9.elementor-position-top.elementor-widget.elementor-widget-image-box {
    width: 100% !important;
    text-align: center !important;
}

div#fishingcate .elementor-widget-image-box .elementor-image-box-img img { 
    margin: 0 auto !important;
}

div#fishingcate p.elementor-image-box-title {
    margin-bottom: 0px !important;
}	
	
.elementor-219 .elementor-element.elementor-element-779984c {
    text-align: center;
}

.woocommerce .elementor-219 .elementor-element.elementor-element-6abe5a83 .price {
    text-align: center;
}
	
.single-product .elementor-203 .elementor-element.elementor-element-36ac9119 {
    height: 360px;
}	
	
form.woocommerce-form.woocommerce-form-login.login {
    height: auto !important;
}	
	
div#newarrivalid .elementor-widget-image img {
    height: auto !important;
}	
	
.plus-mobile-menu-content.collapse.in {
    z-index: 9 !important;
}

.elementor-221 .elementor-element.elementor-element-1d587a98 .plus-navigation-wrap .plus-mobile-menu .navbar-nav > li.active > a {
    color: #fff !important;
}	

html {
    overflow-x: hidden !important;
}

body {
    overflow-x: hidden !important;
}	
	
div#cartmenuid {
    position: relative;
    left: 0%;
}	
	
}




